#cookie-law-info-bar {
    background: #2F2C3A !important;
    color: #FFF !important;
    font-size: 14px;
    line-height: 22px;
}

#cookie-law-info-bar h5 {
    color: #FFF !important;
}

.cli-wrapper {
    max-width: 1040px !important;
}
.cli-wrapper h5, 
.cli-wrapper span, 
.cli-wrapper label,
.cli-wrapper div {
    font-size: 13px;
    line-height: 16px;
}

.cli-wrapper div a {
    text-decoration: underline;
}

.cli-wrapper div .cli-bar-actions a {
    text-decoration: none;
}

#cookie-law-info-bar,
.wt-cli-cookie-bar {
    padding: 20px !important;
}

.cli-bar-message,
.cli-bar-btn_container {
    font-size: 14px;
    line-height: 22px;
}

.cli_action_button {
    background: #FFF !important;
    color: #2F2C3A !important;
    font-size: 11px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    margin: 5px 5px 5px 20px !important;
    padding: 15px 25px !important;
    text-transform: uppercase;
}

.cli-bar-actions {
    margin-top: 20px;
}

.wt-cli-category-widget {
    margin: 10px 0;
}

.wt-cli-custom-checkbox {
    margin: 10px 0;
}

.wt-cli-category-widget .wt-cli-custom-checkbox input[type="checkbox"] {
    margin: -2px 5px 0 0 !important;
}

.wt-cli-category-widget {
    margin-top: 20px !important;
}
#cookie-law-info-again {
    box-shadow: none;
    font-size: 11px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase;
    padding: 20px !important;
}

.cli-confirm-all-button {
    background: #CE1141 !important;
    color: #FFF !important;
    font-size: 11px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    margin: 5px 5px 5px 20px !important;
    text-transform: uppercase;
    padding: 15px 25px !important;
}

@media only screen and ( max-width: 600px ) {

    .cli-bar-btn_container {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        flex-wrap: wrap;
        text-align: center;
        width: 100%;
    }

    .cli-bar-btn_container a {
        margin: 10px 0 !important;
    }
}